.shopify-buy__quantity,
.shopify-buy__quantity-increment,
.shopify-buy__quantity-decrement {
    display: none !important;
}
.shopify-loader{
  display:flex;
  align-items:center;
  gap:10px;
  padding:10px 0;
}

.spinner{
  width:18px;
  height:18px;
  border:3px solid #ddd;
  border-top:3px solid #78b657;
  border-radius:50%;
  animation:spin .8s linear infinite;
}

@keyframes spin{
  from{transform:rotate(0deg);}
  to{transform:rotate(360deg);}
}

.sold-label{
    display:inline-block;   
    font: 400 34px / 40px "Nova Mono", monospace;
    padding: 18px 0px 10px;
    color: #e7ceb8;
    font-weight:bold;
}